.botao-busca svg {
    background: #0091d3 !important;
    padding: 6px 6px 6px 6px !important;
    border-radius: 20px !important;
    margin-top: 2px !important;
}

.conteudo-topo .busca .botao-busca svg {
    width: 60% !important;
    height: 60 !important;
}

.conteudo-topo .busca .botao-busca svg, .conteudo-topo .busca .botao-busca svg path {
    color: #fff !important;
}

.listagem ul li .listagem-item {
    padding: 10px !important;
}

.produto .conteiner-imagem img {
    max-height: 400px !important;
}

span.title_description_prod {
    font-size: 32px !important;
}
div#descricao {
    font-size: 16px !important;
}

.listagem-item:hover .imagem-produto {
    border-color: #ffffff !important;
}

.listagem.com-caixa .listagem-item .imagem-produto {
        border-bottom: none !important;
    }
    
    .pagina-pagina div#corpo .secao-principal .caixa-sombreada {
    box-shadow: none !important;
}

#rodape .wrap-logo-rodape span.logo-agencia {
    background: url(https://cdn.awsli.com.br/2932/2932794/arquivos/rodape-avanco.png) center 5px no-repeat !important;
    background-size: 120px !important;
}